@0    = ~You...? You are new here, aren't you? I have to leave this place, but I... I see the expression on your face. You wish for answers... You may ask only one question... Hurry... One question and I will leave.~
@1    = ~Who are you?~
@2    = ~What is this place?~
@3    = ~What must I do to meet the Colour of this place?~
@4    = ~Where are you going?~
@5    = ~I have no questions.~
@6    = ~Good... I will leave now. I wish you luck in your Dreaming...~
@7    = ~I am simply leaving. Now... I have finished my duty. Now no one will come to this Garden - the Red Garden. I am going back to the village - the Main Garden. I... I need to rest. Good luck...~
@8    = ~I wish you luck in your Dreaming.~
@9    = ~This is the Garden of Red. The Garden of Murder, of Wrath... It will understand only your anger... That will be the only way you communicate with this Colour...~
@10   = ~I hope that the Colour will let you win.~
@11   = ~A strange question... I am the guardian. I must warn everyone who foolishly enters this place...~
@12   = ~But now I must go. Farewell.~
